/* Book solutions */

body.ml-divi #rev-book-solutions .rev_slider_wrapper,
body.ml-divi #rev-book-ecourses .rev_slider_wrapper,
body.ml-divi #rev_slider_21_1_wrapper  {
	background: transparent !important;
	background-color: transparent !important;
}

bs-section ul.elem-list li {
	color: var(--ml-text-color);
}

bs-header.elem-wrap {
	min-height: 130px;
	justify-content: space-around;
	flex-direction: column;
	display: flex;
	line-height: 1.7em;
}

bs-header.elem-wrap .elem-msg {
	color: var(--ml-text-color);
	line-height: 1.4;
}

bs-header.elem-wrap h2.elem-msg {
	margin-top: 24px;
	margin-bottom:24px;
}

@media all and (min-width: 1px) {
	.ml-divi bs-header.elem-wrap h4.elem-msg {
		display: none;
	}
	#section-mlc-info {
		display: flex;
		flex-direction: column-reverse;
	}
}
@media all and (min-width: 599px) {
	.ml-divi bs-header.elem-wrap h4.elem-msg {
		display:flex;
	}
	#section-mlc-info {
		display: flex;
		flex-direction: row;
	}
}

.ml-divi .entry-content bs-body ul,
.ml-divi .entry-content bs-body li.bs-elem {
	margin-left: 8px;
	list-style-type: disc;
}

.ml-divi .entry-content bs-body li.bs-elem {
	min-height: 40px;
}

.ml-divi bs-header.elem-wrap h4.elem-msg {
	border-top: 3px solid var(--ml-primary-color);
	max-width: 50%;
	align-items: center;
	min-height: 34px;
	padding-top: 8px;
	margin-bottom: 8px;
}

.ml-divi bs-body.elem-wrap {
	display: flex;
	flex-direction: column;
	height: auto;
	min-height: 100%;

}
bs-footer.elem-wrap {
	display: flex;
	flex-direction: column;
}

bs-footer.elem-wrap elem-btn.link-ml-ecourses,
bs-footer.elem-wrap elem-btn.link-mldesktop {
	display: flex;
	align-items: center;
	min-height: 33px;
}

bs-footer.elem-wrap elem-btn.link-ml-ecourses a,
bs-footer.elem-wrap elem-btn.link-mldesktop a {
	color: var(--ml-link-color);
}

bs-footer.elem-wrap elem-btn.link-ml-ecourses a:active,
bs-footer.elem-wrap elem-btn.link-mldesktop a:active,
bs-footer.elem-wrap elem-btn.link-ml-ecourses a:focus,
bs-footer.elem-wrap elem-btn.link-mldesktop a:focus,
bs-footer.elem-wrap elem-btn.link-ml-ecourses a:hover,
bs-footer.elem-wrap elem-btn.link-mldesktop a:hover {
	color: var(--ml-text-color);
}

bs-footer.elem-wrap elem-btn.link-ml-ecourses i,
bs-footer.elem-wrap elem-btn.link-mldesktop i {
	margin-left: 8px;
}
